<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="topic" style="problem" id="video-sending" xml:lang="uk">

  <info>
    <link type="guide" xref="media#videos"/>
    <revision pkgversion="3.4.0" date="2012-02-19" status="outdated"/>
    <revision pkgversion="3.12.1" date="2014-03-30" status="review"/>
    <revision pkgversion="3.13.92" date="2014-09-20" status="review"/>
    <revision pkgversion="3.17.90" date="2015-08-30" status="final"/>

    <credit type="author">
      <name>Проєкт з документування GNOME</name>
      <email>gnome-doc-list@gnome.org</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>Перевірте, чи встановлено у них відповідні відеокодеки.</desc>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Юрій Чорноіван</mal:name>
      <mal:email>yurchor@ukr.net</mal:email>
      <mal:years>2020</mal:years>
    </mal:credit>
  </info>

  <title>Інші користувачі не можуть відтворити створені вами відео</title>

  <p>Якщо ви створите відео на вашому комп'ютері під керуванням Linux і надішлете його комусь, хто користується Windows або Mac OS, ймовірно, у них можуть виникнути проблеми із відтворенням відео.</p>

  <p>Щоб мати змогу відтворити відеодані, на комп'ютері користувача чи користувачки, яким ви надішлете відео, має бути встановлено відповідні <em>кодеки</em>. Кодек — частка програмного забезпечення, яка містить реалізацію алгоритмів, які перетворюють дані відео на зображення на екрані. Існує багато різних форматів відео, для відтворення яких потрібні різні кодеки. Визначити формат відео можна за допомогою таких дій:</p>

  <list>
    <item>
      <p>Відкрийте вікно програми <app>Файли</app> за допомогою панелі огляду <gui xref="shell-introduction#activities">Діяльності</gui>.</p>
    </item>
    <item>
      <p>Клацніть правою кнопкою миші на пункті відеофайла і виберіть у контекстному меню пункт <gui>Властивості</gui>.</p>
    </item>
    <item>
      <p>Перейдіть на вкладку <gui>Звук/відео</gui> або <gui>Відео</gui> і зверніть увагу, які кодеки вказано у списку <gui>Кодек</gui> у розділах <gui>Відео</gui> та <gui>Звук</gui> (якщо відеофайл містить звукову доріжку).</p>
    </item>
  </list>

  <p>Спитайте у того чи тієї, у кого виникли проблеми із відтворенням, чи встановлено у їхній системі відповідний кодек. Їм може допомогти пошук в інтернеті за назвою кодека, яку слід доповнити назвою їхньої програми для відтворення відео. Наприклад, якщо у вашому відео використано формат <em>Theora</em>, а програмою для відтворення є Windows Media Player, слід шукати «theora windows media player». Якщо кодек не встановлено, дуже часто пакунок для його встановлення є безкоштовним.</p>

  <p>Якщо вам не вдається знайти потрібний кодек, спробуйте <link href="http://www.videolan.org/vlc/">мультимедійний програвач VLC</link>. Ця програма працює у Windows і Mac OS так само добре, як у Linux. У ній передбачено підтримку багатьох різних форматів відео. Якщо і ця програма не зможе відтворити відео, спробуйте перетворити відеофайл у інший формат. Таке перетворення можуть виконувати більшість відеоредакторів. Також існують спеціалізовані програми для перетворення відео. Пошукайте потрібну вам програму у програмі для встановлення програмного забезпечення.</p>

  <note>
    <p>Існує і декілька інших проблем, які можуть заважати належному відтворенню вашого відео. Файл відео могло бути пошкоджено під час пересилання (іноді великі файли копіюються з помилками), у користувачів можуть бути проблеми із програмою для відтворення відео, або під час створення файла відео сталися якісь помилки (помилки могли трапитися, коли ви зберігали відео).</p>
  </note>

</page>
